<div class="row mb-2">
  <div class="col-8">
    <h3 class="page-title">Meine Ensembles</h3>
  </div>
  <div class="col-4">
    <!--<button class="btn btn-primary float-right" (click)="addEnsembleModal()"><i class="fas fa-plus"></i> Ensemble hinzufügen</button>-->
    <div class="btn-round d-flex justify-content-center align-items-center float-right" (click)="addEnsembleModal()"><i class="fas fa-plus"></i></div>
  </div>
</div>
<div class="row">
  <div class="col-md-6" *ngFor="let ensemble of ensembles">
    <eos-ensemble-card [ensemble]="ensemble"></eos-ensemble-card>
  </div>
</div>
